API RestAuth
Dernière mise à jour le 20 juillet 2026
Resend the 2FA OTP code for an active login challenge.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Payload to request a new OTP code for an active challenge.
Response Body
application/json
curl -X POST "https://example.com/auth/login/resend" \ -H "Content-Type: application/json" \ -d '{ "challenge_id": "331c5928-fdd1-4016-9993-1395c38cce7b" }'{ "detail": "string", "resend_available_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z"}Continuer plus loin